@import url(https://fonts.googleapis.com/css?family=Work+Sans:300,100,500,400,600);


body {
    overflow-x: hidden;
}

.main.container {
    padding-top: 50px;
    padding-bottom: 50px;
}

.home .main {
    padding-top: 70px
}

p {
    font-family: "MyriadPro", sans-serif;
    font-weight: 400;
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
}

.home .feature-story {
    padding-top: 70px;
}

.featured .feature-story {
    padding-top: 50px;
    padding-bottom: 40px;
}

.feature-story .section-header > span {
   margin: 0;
    padding: 0;
    display: inline-block;
}

.feature-story .section-header > span:first-child {
    color: #0aed8f;
    font-family: "Work Sans", sans-serif;
    font-weight: 400;
    font-size: 32px;
    line-height: 1;
    letter-spacing: .2px;
    text-decoration: none;
    display: block;
}

.feature-story .section-header > span:nth-of-type(2) {
    font-family: "MyriadPro", sans-serif;
    font-size: 34px;
    color: #25202e;
    line-height: 1.15em;
    margin-top: 13px;
    margin-left: 0px;
    text-decoration: none;
    letter-spacing: 0.015em;
    display: block;
}

.feature-story .section-header > span:nth-of-type(3) {
    font-family: "Work Sans", sans-serif;
    font-size: 18.92px;
    color: #69685f;
    line-height: 1.6;
    letter-spacing: 2.4px;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
}

.feature-story img.feature-image {
    display: none;
    width: 100%;
    height: 100%;
}

.feature-story video {
  width: 98%;
  height: auto;
  display: block;
  margin: 0;
  object-fit: initial;
}

.feature-story .para p:not(.section-header) {
    margin: 0 0 25px 0;
}

@media screen and (min-width: 768px) {
  .feature-story .para p:not(.section-header) {
    padding-right: 15px;
  }
}

@media screen and (min-width: 992px) {
  .feature-story .section-header {
    margin-bottom: 46px
  }

  .feature-story p.vid-caption {
    padding-right: 3px;
    margin: 0;
    font-size: 14px;
    line-height: 1.45;
  }
}


/* Link */
.thumb-link {
  position: relative;
  z-index: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  margin-top: 12px;
  margin-bottom: 35px;
}
.thumb-link img {
  width: 100%;
  height: auto;
}
.thumb-link .icon-video,
.thumb-link .icon-canada,
.thumb-link .icon-news {
  position: absolute;
  left: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
          transform: translate3d(-50%, -50%, 0);
  line-height: 0.5;
  color: #FFF;
  z-index: 2;
}
.thumb-link .icon-video {
  top: 50%;
  font-size: 4em;
}
.thumb-link .icon-canada {
  top: 85%;
  font-size: 2em;
}
.thumb-link .icon-news {
  opacity: 0;
  top: 50%;
  font-size: 2em;
}
.thumb-link .thumb_content,
.thumb-link .thumb_content_director {
  position: absolute;
  left: 50%;
  top: 90%;
  -webkit-transform: translate3d(-50%, -50%, 0);
          transform: translate3d(-50%, -50%, 0);
  text-align: center;
  width: 80%;
  line-height: 0;
  z-index: 3;
  /* Title */
  /* Agency Name */
}
.thumb-link .thumb_content p.title,
.thumb-link .thumb_content_director p.title {
  font-size: 1.1em;
  font-weight: 700;
  color: #FFF;
  line-height: 0;
}
.thumb-link .thumb_content p.agency-name,
.thumb-link .thumb_content_director p.agency-name {
  font-size: 1em;
  color: #FFF;
}
.thumb-link .thumb_content {
  opacity: 0;
}
.thumb-link .image-overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 98%;
  height: 100%;
  background: #000;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  z-index: 2;
}
.thumb-link:hover, .thumb-link:focus {
  cursor: pointer;
}
.thumb-link:hover .icon-video, .thumb-link:focus .icon-video {
  -webkit-animation: slideOut 0.2s ease;
          animation: slideOut 0.2s ease;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.thumb-link:hover .icon-canada, .thumb-link:focus .icon-canada {
  -webkit-animation: bounce 0.3s ease;
          animation: bounce 0.3s ease;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.thumb-link:hover .icon-news, .thumb-link:focus .icon-news {
  -webkit-animation: slideIn 0.4s ease;
          animation: slideIn 0.4s ease;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.thumb-link:hover .thumb_content, .thumb-link:focus .thumb_content {
  -webkit-animation: slideIn 0.4s ease;
          animation: slideIn 0.4s ease;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.thumb-link:hover .thumb_content_director, .thumb-link:focus .thumb_content_director {
  -webkit-animation: bounce 0.3s ease;
          animation: bounce 0.3s ease;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.thumb-link:hover .image-overlay, .thumb-link:focus .image-overlay {
  opacity: 0.6;
}

/* Keyframes */
@-webkit-keyframes slideOut {
  0% {
    opacity: 1;
    -webkit-transform: translate3d(-50%, -50%, 0);
            transform: translate3d(-50%, -50%, 0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate3d(-50%, -500%, 0);
            transform: translate3d(-50%, -500%, 0);
  }
}
@keyframes slideOut {
  0% {
    opacity: 1;
    -webkit-transform: translate3d(-50%, -50%, 0);
            transform: translate3d(-50%, -50%, 0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate3d(-50%, -500%, 0);
            transform: translate3d(-50%, -500%, 0);
  }
}
@-webkit-keyframes bounce {
  0% {
    -webkit-transform: translate3d(-50%, -50%, 0);
            transform: translate3d(-50%, -50%, 0);
  }
  35% {
    -webkit-transform: translate3d(-50%, -100%, 0);
            transform: translate3d(-50%, -100%, 0);
  }
  100% {
    -webkit-transform: translate3d(-50%, -50%, 0);
            transform: translate3d(-50%, -50%, 0);
  }
}
@keyframes bounce {
  0% {
    -webkit-transform: translate3d(-50%, -50%, 0);
            transform: translate3d(-50%, -50%, 0);
  }
  35% {
    -webkit-transform: translate3d(-50%, -100%, 0);
            transform: translate3d(-50%, -100%, 0);
  }
  100% {
    -webkit-transform: translate3d(-50%, -50%, 0);
            transform: translate3d(-50%, -50%, 0);
  }
}
@-webkit-keyframes slideIn {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-50%, 200%, 0);
            transform: translate3d(-50%, 200%, 0);
  }
  70% {
    -webkit-transform: translate3d(-50%, -60%, 0);
            transform: translate3d(-50%, -60%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(-50%, -50%, 0);
            transform: translate3d(-50%, -50%, 0);
  }
}
@keyframes slideIn {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-50%, 200%, 0);
            transform: translate3d(-50%, 200%, 0);
  }
  70% {
    -webkit-transform: translate3d(-50%, -60%, 0);
            transform: translate3d(-50%, -60%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(-50%, -50%, 0);
            transform: translate3d(-50%, -50%, 0);
  }
}

.slider, .slider-content img {
    position: relative;
    -ms-flex: auto;
    flex: auto;
    width: 100%;
    height: 100%;
    float: right;
}

.slider-frame {
    width: 100%;
    overflow: hidden;
}

.slider-content, .slider-frame {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
}

.slider-content {
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    min-width: 100%;
    z-index: 2;
}

.slider-overlay {
  position: absolute;
  height: 100%;
  width: 98%;
  left: 0;
  top: 0;
  bottom: 9;
  right: 0;
  z-index: 10;
  background-image: url(../img/video-overlay.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 98%;
  border: 0;
}

/* Slider Styles */
#land {
    position: relative;
    width: 100vw;
    height: 100vh;
    background: #000;
}
#land, #land *, #land *:before, #land *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#land .frame {
    width: 100%;
    height: 100%;

    -webkit-perspective: 1000px;
    perspective: 1000px;

    -webkit-perspective-origin: 50% 50%;
    perspective-origin: 50% 50%;
}
#land .frame .slide_element {
    height: 100%;

    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
#land .frame .slide_element > div {
    float: left;
    height: 100%;
}

#land .frame .slide_element .slide {
    position: relative;
    overflow: hidden;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

#land .frame .mSCover img {
    max-width: none;
}

/* Animated layers styles */
.transparent {
    opacity: 0;
}
.bgImg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-transform: translateZ(0px) translateY(-7%);
    transform: translateZ(0px) translateY(-7%);
    z-index: 1;
}
.bgImg1 {
    background-image: url('../img/hero/image01.jpg');
}
.bgImg2 {
    background-image: url('../img/hero/image02.jpg');
}
.bgImg3 {
    background-image: url('../img/hero/image03.jpg');
}
.bgImg4 {
    background-image: url('../img/hero/image04.jpg');
}
.bgImg5 {
    background-image: url('../img/hero/image05.jpg');
}
.bgImg6 {
    background-image: url('../img/hero/image06.jpg');
}
.bgImg7 {
    background-image: url('../img/hero/image07.jpg');
}
.bgImg8 {
    background-image: url('../img/hero/image08.jpg');
}
.bande {
    background: url('../img/hero/bande.png') no-repeat 0 50%;
    height: 1110px;
    width: 632px;
    left: 0;
    -webkit-transform: translateZ(0px) translateX(-632px);
    transform: translateZ(0px) translateX(-632px);
    bottom: 0;
    z-index: 12;
}
.line {
    background: url('../img/hero/line.png') no-repeat 0 50%;
    height: 1110px;
    width: 556px;
    left: 0;
    -webkit-transform: translateZ(0px) translateX(-773px);
    transform: translateZ(0px) translateX(-773px);
    bottom: 0;
    z-index: 11;
}
.titres {
    left: 0px;
    bottom: 140px;
    color: #353535;
    /*text-transform: uppercase;*/
    -webkit-transform: translateZ(0px) translateX(-100%);
    transform: translateZ(0px) translateX(-100%);
    z-index: 13;
}
.titres .titrePartie {
    top: auto;
    bottom: 38px;
    text-align: left;
}
.titrePartie > span {
    position: relative !important;
    left: 0;
    display: block;
    float: left;
    clear: both;
    padding: 10px 25px;
    background-color: #fff;
    /*white-space: nowrap;*/
}
.titres .titrePartie span.l1,
.titres .titrePartie span.l2 {
    left: -50px;
}
.titrePartie > span.l1 {
    padding-bottom: 0;
    font-size: 16px;
    padding: 10px 15px;
    font-weight: 200;
    background: rgba(255, 255, 255, 0.8)
}
.titrePartie > span.l2 {
    margin-top: 5px;
    color: #fff;
    background-color: rgba(36,36,36,0.82);
    font-size: 29px;
    font-weight: 600;
    padding: 13px 15px;
    line-height: 1em;
}
.titres .sousTitre {
    position: relative !important;
    border: 1px solid rgb(255, 255, 255);
    left: -42px;
    clear: both;
    float: left;
    font-size: 14px;
    color: #fff;
    padding: 10px;
    /*padding: 15px 23px;*/
    background: rgba(0, 0, 0, 0.54902);
    margin-top: 1em;
    -webkit-font-smoothing: antialiased;
}

@media screen and (max-width:959px) {
    .bande {
        margin-left: -70px;
    }

    .line {
        margin-left: -70px;
    }

    .titres .titrePartie {
        top: 58px;
    }

    .titres .sousTitre {
        right: 60px;
    }
}

@media screen and (min-width:360px) {

    .titrePartie > span.l1 {
        font-size: 18px;
    }

    .titrePartie > span.l2 {
        font-size: 40px;
    }
}

@media screen and (min-width:769px) {
   
}

@media screen and (min-width:959px) {

    .titres {
        left: 120px;
    }

    /*
    .titrePartie > span {
        padding: 7px 20px !important;
        font-size: 25px !important;
        line-height: 35px !important;
    }
    */

    .titrePartie > span.l1 {
        font-size: 20px;
    }

    .titrePartie > span.l2 {
        font-size: 68px;
    }
    
}

/*
@media screen and (max-width:639px) {
    .bande {
        margin-left: -100px;
    }

    .line {
        margin-left: -140px;
    }

    .titres {
        width: 100%;
        padding-right: 80px;
    }

    .titres .titrePartie {
        top: 40px;
    }

    .titrePartie > span {
        padding: 5px 15px !important;
        letter-spacing: 2px !important;
        font-size: 20px !important;
        line-height: 30px !important;
        white-space: inherit !important;
    }
    
    .titres .titrePartie > span.l1 {
        margin-right: 7px;
    }
}*/

ul.contacts {
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding-right: 5px;
}

ul.contacts:nth-of-type(1) {  }

ul.contacts li:nth-of-type(2) {
  position: relative;
  height: 20px;
  opacity: 0;
  overflow: hidden;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

ul.contacts li:nth-of-type(2) span {
  line-height: 60px;
}


ul.contacts.expand li:nth-of-type(2) {
  height: 60px;
  opacity: 1;
}

.accordion-toggle {
  position: relative;
  color: #555;
  cursor: pointer;
  display: block;
  font-family: 'MyriadPro', Arial;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: normal;
  line-height: 50px;
  padding: 0px 70px;
  background-color: rgb(245, 245, 245);
  text-decoration: none;
  text-size-adjust: 100%;
  transition-duration: 0.4s;
  width: 100%;
  -webkit-font-smoothing: antialiased;
}

.accordion-toggle:before {
  position: absolute;
    left: 10px;
    top: 9px;
    width: 32px;
    height: 32px;
    background-color: #fff;
    background-image: url(../img/plus.png);
    background-position: center center;
    content: "";
    background-repeat: no-repeat;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    color: #ccc;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

ul.contacts.expand .accordion-toggle:before {
  background-color: #4dec89;
  background-image: url(../img/minus.png);
}

.accordion.style_2 .accordion-heading .accordion-toggle,  .accordion.style_1 .accordion-heading .accordion-toggle {
    letter-spacing: 0px;
    font-weight: 600;
    font-style: normal;
    color: #555;
    font-size: 14px;
}
.accordion.style_1 .accordion-heading.in_head .accordion-toggle,  .accordion.style_2 .accordion-heading.in_head .accordion-toggle {
    color: #222222;
}

.intro {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  min-height: 100vh;
  background-color: #fff;
  z-index: 9999;
}
.intro h2, .intro p {
  margin: 5px 0;
  -webkit-font-smoothing: initial !important;
}

.intro .animated-bar {
  width: 0;
  height: 3px;
  background: #000;
  z-index: 9999;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: bar 8s linear;
          animation: bar 8s linear;
}
.intro .slide {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  padding: 20px;
  overflow: hidden;
}
.intro .slide.slide-a {
  z-index: 300;
}
.intro .slide.slide-a h2 {
  -webkit-transform: translateX(50px);
          transform: translateX(50px);
}
.intro .slide.slide-a p:first-of-type, .intro .slide.slide-a p:nth-of-type(3) {
  -webkit-transform: translateX(-50px);
          transform: translateX(-50px);
  
}
.intro .slide.slide-a p:first-of-type, .intro .slide.slide-a p:nth-of-type(2) {
  margin-bottom: 20px;
}
.intro .slide.slide-a p:nth-of-type(2) {
  -webkit-transform: translateX(50px);
          transform: translateX(50px);
}
.intro .slide.slide-a .slide-a-child {
  -webkit-transition: all 1s;
     -moz-transition: all 1s;
      -ms-transition: all 1s;
       -o-transition: all 1s;
          transition: all 1s;
  opacity: 0;
}
.intro .slide.slide-a .slide-a-child.is-visible {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
}
.intro .slide.slide-b {
  z-index: 200;
}
.intro .slide.slide-b .slide-b-child {
  -webkit-transition: all 1s cubic-bezier(0.25, 0.25, 0.23, 1.405);
     -moz-transition: all 1s cubic-bezier(0.25, 0.25, 0.23, 1.405);
      -ms-transition: all 1s cubic-bezier(0.25, 0.25, 0.23, 1.405);
       -o-transition: all 1s cubic-bezier(0.25, 0.25, 0.23, 1.405);
          transition: all 1s cubic-bezier(0.25, 0.25, 0.23, 1.405);
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
  opacity: 0;
}
.intro .slide.slide-b .slide-b-child.is-visible {
  -webkit-transform: scale(1);
          transform: scale(1);
  opacity: 1;
}
.intro .slide .slide-content {
  text-align: center;
  color: #000;
  font-family: "MyriadPro", sans-serif;
}
.intro .slide .slide-content h1 {
  font-size: 70px;
  font-weight: 400;
  margin: 20px 0;
}
.intro .slide .slide-content h2 {
  font-size: 60px;
  font-weight: 400;
  margin: 20px 0;
}
.intro .slide .slide-content p {
  font-size: 25px;
  font-weight: 300;
}
.intro .slide .slide-content p a {
  color: #b6483d;
  text-decoration: none;
  position: relative;
}
.intro .slide .slide-content p a:hover::after {
  width: 180px;
}
.intro .slide .slide-content p a::after {
  content: "";
  width: 0;
  height: 1px;
  background: #b6483d;
  display: block;
  position: absolute;
  bottom: -3px;
  left: 0;
  -webkit-transition: all 0.5s;
     -moz-transition: all 0.5s;
      -ms-transition: all 0.5s;
       -o-transition: all 0.5s;
          transition: all 0.5s;
}
.intro .slide .slide-content ul {
  padding: 0;
}
.intro .slide .slide-content ul li {
  display: inline-block;
}
.intro .slide .slide-content ul li p {
  position: relative;
}
.intro .slide .slide-content ul li p::after {
  content: "";
  width: 8px;
  height: 8px;
  background: #000;
  display: inline-block;
  margin: 0 20px;
  border-radius: 50%;
}
.intro .slide .slide-content ul li:last-of-type p::after {
  display: none;
}

@-webkit-keyframes bar {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}

@keyframes bar {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}
@media (max-width: 991px) {
  .intro .slide .slide-content h1 {
    font-size: 50px !important;
  }

  .intro .slide .slide-content h2 {
    font-size: 45px !important;
  }

  .intro .slide .slide-content p {
    font-size: 22px !important;
  }
  .intro .slide .slide-content p a:hover::after {
    width: 160px !important;
  }
}
@media (max-width: 768px) {
  .slide-b-child {
    display: block !important;
  }

  .intro .slide .slide-content p::after {
    display: none !important;
  }

  .intro .slide .slide-content a:hover::after {
    width: 140px !important;
  }

  .intro .slide.slide-b img.slide-b-child {
    width: 135px;
  }
}
@media (max-width: 480px) {
  .intro .slide .slide-content h1 {
    font-size: 40px !important;
  }

  .intro .slide .slide-content h2 {
    font-size: 33px !important;
  }

  .intro .slide .slide-content p {
    font-size: 18px !important;
  }
  .intro .slide .slide-content p a:hover::after {
    width: 130px !important;
  }
}